Problem nach Serverumzug

  • Hallo,

    nachdem ich den Server gewechselt und die Domain mit umgezogen habe, kann ich keine Schnellantwort mehr in Beiträgen machen.

    Diese Fehlermeldung erscheint:

    Vielleicht kann mir jemand helfen?

    Vielen dank
    MfG Pol

  • Erfüllt der neue Webspace auch wirklich die Systemanforderungen von Burning Board?

    Die Systemvoraussetzungen lauten wie folgt:
    Die Minimalvoraussetzung ist PHP in Version 5.3.2 und MySQL in Version 5.1.17 mit InnoDB-Unterstützung!
    Für bessere Geschwindigkeit, Stabilität und Sicherheit empfiehlt sich der Einsatz der jeweils aktuellen stabilen Version von PHP und MySQL.
    Für einen einwandfreien Betrieb der Software werden zudem die folgenden PHP-Erweiterungen benötigt:
    - mbstring
    - libxml
    - dom
    - zlib
    - pdo
    - pdo_mysql
    - json
    - pcre

    Des Weiteren muss der PHP-Safemode abgeschaltet und das memory_limit auf mindestens 128 MB gesetzt sein.

  • Oder pack den folgenden Code einfach in eine .php Datei, lade sie auf den Server hoch und rufe sie auf(natürlich kannst du dann nicht nochmal installieren:)

    (kannst du hier abrufen: https://raw.githubusercontent.com/WoltLab/WCF/2.1/wcfsetup/test.php)

  • Oder pack den folgenden Code einfach in eine .php Datei, lade sie auf den Server hoch und rufe sie auf(natürlich kannst du dann nicht nochmal installieren:)

    (kannst du hier abrufen: https://raw.githubusercontent.com/WoltLab/WCF/2.1/wcfsetup/test.php)

    Danke habe das gemacht "PHP 5.3.2 oder höher wurde gefunden. Sie können mit der Installation beginnen."

    Das merkwürde ist, dass ich wenn ich mit meinem IPhone ins Forum gehe, normal schreiben und antworten kann. Nur nicht aufm PC.

    Ich werde mich mal mit dem Hoster in Verbindung setzen um obige Sachen nachzufragen.


    edit:

    So, habe mal ein wenig rumprobiert: manchmal funktioniert das Antworten und manchmal nicht. Bei einem Quote funktioniert das Antworten nicht immer, dann erscheint besagte Fehlermeldung. Ohne Quote bisher keine Probleme.

    Vielen Dank
    MfG Pol

    Edited 2 times, last by BreserPol (December 13, 2016 at 5:15 PM).

  • Hast du das 4.1er im Kompatibilitätsmodus ? Denn laut dem Pfad in der Fehlermeldung dürfte das ein 4.0er oder 4.1er im Kompatibilitätsmodus sein. Hier würde ich zuallererst prüfen ob PATH_INFO richtig konfiguriert ist.

    Gruß

  • Hallo,

    der Support von meinem Hostinganbieter hat ebenfalls etwas merkwürdiges herausgefunden,

    "das scheint über ein Plugin zu kommen, was von externen Servern Dateien auf Ihren Host versucht zu laden und auszuführen.Modsecurity blockt da kritische Zeichen im Content die auf SQL Injection deuten:"

    Quote

    [Tue Dec 13 16:59:35.219426 2016] [:error] [pid 21120:tid 140441185900288] [client 83.99.17.4] ModSecurity: Access denied with code 501 (phase 2). Pattern match "(?:ft|htt)ps?(.*?)\\?+$" at ARGS:parameters[data][message]. [file "/etc/modsecurity/activated_rules/modsecurity_crs_40_generic_attacks.conf"] [line "148"] [id "950119"] [rev "2.2.5"] [msg "Remote File Inclusion Attack"] [severity "CRITICAL"] [tag "WEB_ATTACK/RFI"] [hostname "cwdi-wow.com"] [uri "/index.php/AJAXProxy/"] [unique_id "WFAa51UZsScAAFKA6EoAAABN"]

    Habe den Code mal eingefügt, vielleicht hilft das ja was


    Ja es läuft im Kompatibilitätsmodus

    Vielen dank

  • Quote from Hoster

    Wir können das Modsecurity deaktivieren, die Entscheidung liegt bei Ihnen ...
    In dem Fall gehen alle Eingaben in Ihre Datenbank ungeprüft und ungefiltert rein, also auch Schadcode.

    Ist es das was der Hoster tun soll, oder was ist mit Whitelist gemeint? :-/ Sorry kenne mich damit nicht so gut aus.

  • Andrea dachte vermutlich an eine weniger restriktive Konfiguration des Moduls und nicht gleich an die komplette Abschaltung. Dein Hoster scheint diese Option eher nicht in Betracht zu ziehen und Dich vor die Alternative "Ganz oder garnicht" zu stellen.


    Gruß norse

    Zugang zu meinen Arbeiten und dem dazugehörigen Support bekommt Ihr bei Interesse hier und hier.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!